[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] (no subject)



hello lvm-list

i tried to change my kernel from 2.2.14 to 2.2.19
now most of them are running very fine...... but.....

if i will start the new kernel there is a error message like this:

vgscan -- wrong i/o protocol version....

it seems to be, that there is something wrong with my lvm-version ? or,
isn`t it?

what can i do?

thanxs

steve

--
____________________________________________________________________
 Stefan Huber
 EDS Information Business GmbH
 Storage Management
 Telefon   +41(0)52 674 86 56
 Fax       +41(0)52 674 86 94
 e-mail  stefan huber eds com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]